<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Dashboard extends CI_Controller {
	var $main_menu_name = "dashboard";
	var $sub_menu_name = "dashboard";
 	function __construct() 
  	{
   		 /* Call the Model constructor */
   		parent::__construct();
		//$this->load->model('Sales_Model');
		
		
 	}
  

	
	public function index()
	{		
	   // print_r($this->session->userdata('ss_group_id'));
	   
	  // echo "Test:".$this->session->userdata('ss_group_id');
	    
	  //  die();
		$data['main_menu_name'] = $this->main_menu_name;
		$data['sub_menu_name'] = $this->sub_menu_name;
		
		/*if($this->session->userdata('ss_group_id')){
			//redirect(base_url('booking/calendar/'.$this->session->userdata('ss_warehouse_id'))); 
		}else {
			//redirect(base_url()); 
		}*/
		$this->load->view('dashboard',$data);
		
		
		
	}

}